Bug 150417 - Xmms does not play the selected file
Xmms does not play the selected file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-05 17:40 EST by Paolo Prandini
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 19:05:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paolo Prandini 2005-03-05 17:40:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
Open Nautilus, click on a audio file (ogg,mp3,wav).
Xmms run but does not play the selected file (the one you clicked upon)
If I press play Xmms plays the last song I played.
To play a song I have to drag 'n' drop it over from nautilus to xmms.

Version-Release number of selected component (if applicable):
xmms-1.2.10-9

How reproducible:
Always

Steps to Reproduce:
1. From Nautilus Click on a song file (ogg,mp3,wav)
2. xmms launches 
3. the selected song does not play
4. press play button on xmms, the song playes is the last played song 
  

Actual Results:  see above

Expected Results:  xmms should pick up the file name and play it at run time

Additional info:
Comment 1 Marius Andreiana 2005-11-02 06:02:51 EST
Moving to extras. You should try beep-media-player as a xmms replacement, which
isn't developed anymore.
Comment 2 Paul F. Johnson 2007-01-02 19:05:45 EST
FC-4 is no longer supported. Please upgrade to FC5 or 6. If the problem remains,
please feel free to reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.